Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CSPM installation fails

Hi,

I am trying to install CSPM_v231i_IDS.zip on a Win NT 4.0 with sp6a and ie5.5 and can't get around all the errors such as:

(To install either the Cisco Secure Policy Manager demo or the fully functional product, you must first install the HTML Help 1.3 update before continuing with the installation.)

- it tells me that I got a newer version when i try to install "HTML workshop 1.3 from MS

I also tried ie6 then ie5.5 and latest patches from MS too.

Simply i can't get to the "Install Product" screen for cspm! Any help would be greatly appreciated!

Thank you so much.

Uwe

3 REPLIES
New Member

Re: CSPM installation fails

I had the same problem. I believe what I did was rename the html help file (I think it gives you the name of the file when CSPM fails) then download the older version from Microsoft. It's fussy isn't it.

Tom

New Member

Re: CSPM installation fails

Thank you Tom!

I give it a try but its pretty lame that it the installation checks for certain conditions but does not take any future software upgrades in consideration. I also tried to install it on Y2K advanced Server and you need to downgrade my supportpack 3 to1! I hope Cisco can fix this because it is annoying to deal with such incompatibilities.

Cheers,

Uwe

uwe@sbcglobal.net

New Member

Re: CSPM installation fails

It is lame, isn't it. It should be able to recognize versions that are newer than the minimum.

87
Views
0
Helpful
3
Replies
CreatePlease to create content